package com.ruoyi.cms.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.cms.domain.Notice;
import com.ruoyi.cms.domain.vo.NoticeTotal;

import java.util.List;

public interface NoticeMapper extends BaseMapper<Notice>
{

   List<Notice> getNoticlist(Notice notice);

   NoticeTotal noticTotal(Notice notice);

   int batchInsert(List<Notice> list);
}
